17.10.2014

В PHP устранены 3 опасные уязвимости

Разработчики PHP выпустили исправления 5.6.2, 5.5.18 и 5.4.34 для своего скриптового языка программирования. В них были устранены 3 уязвимости: CVE-2014-3668, CVE-2014-3669 и CVE-2014-3670.

securitylab.ru